.version.eventos /* version checker */
{
	color: #0000EC;
	background-color: #2DA2A3;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 833px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
	padding-top: 20px;
	width: 0.01px;/* should not cover content below */
}

#pu811
{
	width: 0.01px;
	margin-left: 20px;
}

#u811
{
	z-index: 49;
	width: 192px;
	position: relative;
	margin-right: -10000px;
}

#u816
{
	z-index: 51;
	width: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 895px;
}

#menuu174
{
	z-index: 3;
	width: 960px;
	margin-top: 15px;
	position: relative;
}

#u213
{
	width: 158px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u214
{
	width: 158px;
	padding-bottom: 17px;
	position: relative;
}

#u214:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u215-4
{
	width: 158px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u214:hover #u215-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u192
{
	width: 158px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 160px;
}

#u195
{
	width: 158px;
	padding-bottom: 17px;
	position: relative;
}

#u214.MuseMenuActive,#u195:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u197-4
{
	width: 158px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u214.MuseMenuActive #u215-4,#u195:hover #u197-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u199
{
	width: 158px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 320px;
}

#u202
{
	width: 158px;
	padding-bottom: 17px;
	position: relative;
}

#u195.MuseMenuActive,#u202:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u203-4
{
	width: 158px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u195.MuseMenuActive #u197-4,#u202:hover #u203-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u220
{
	width: 158px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 480px;
}

#u221
{
	width: 158px;
	padding-bottom: 17px;
	position: relative;
}

#u202.MuseMenuActive,#u221:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u221.MuseMenuActive
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u223-4
{
	width: 158px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u202.MuseMenuActive #u203-4,#u221:hover #u223-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u221.MuseMenuActive #u223-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u206
{
	width: 159px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 640px;
}

#u209
{
	width: 159px;
	padding-bottom: 17px;
	position: relative;
}

#u209:hover
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u212-4
{
	width: 159px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u209:hover #u212-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u249
{
	width: 159px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 801px;
}

#u252
{
	width: 159px;
	padding-bottom: 17px;
	position: relative;
}

#u209.MuseMenuActive,#u252:hover
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u252.MuseMenuActive
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u255-4
{
	width: 159px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u209.MuseMenuActive #u212-4,#u252:hover #u255-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u252.MuseMenuActive #u255-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u2770
{
	z-index: 61;
	width: 960px;
	border-color: #000000;
	background-color: #EBEBEB;
	border-radius: 25px 25px 0px 0px ;
	padding-bottom: 219px;
	margin-top: 28px;
	position: relative;
}

#u4176-11
{
	z-index: 62;
	width: 244px;
	min-height: 73px;
	background-color: transparent;
	line-height: 1.38;
	font-size: 18px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 204px;
	left: 559px;
}

#u821_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
	padding-top: 30px;
	padding-bottom: 54px;
}

#pu825
{
	width: 0.01px;
	left: 120px;
	position: relative;
}

#u825
{
	z-index: 53;
	width: 25px;
	position: relative;
	margin-right: -10000px;
}

#u262-9
{
	z-index: 40;
	width: 839px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 81px;
}

#pu3265
{
	width: 0.01px;
	left: 846px;
	margin-top: 5px;
	position: relative;
}

#u3265
{
	z-index: 59;
	width: 50px;
	height: 12px;
	position: relative;
	margin-right: -10000px;
}

#u3575
{
	z-index: 60;
	width: 101px;
	height: 12px;
	position: relative;
	margin-right: -10000px;
	left: 56px;
}

.ie #u3265,.ie #u3575
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3225-4
{
	z-index: 55;
	width: 248px;
	min-height: 16px;
	left: 787px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u821,#u821-bw
{
	z-index: 2;
	min-height: 152px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

